# eeprom_include.sh

kernel_version=$(uname -r)
major_version=$(echo "$kernel_version" | cut -d '.' -f 1)

if [ $(expr $major_version \> 4 ) -eq 1 ]; then
    nvmem='/sys/bus/i2c/devices/0-0050/0-005016/nvmem'
else
	nvmem='/sys/bus/i2c/devices/0-0050/0-00500/nvmem'
fi
addr=16

